fuzzy-seo

I’ve always had problems with this plugin and until recently I’ve never actually seen it working, but I’ve now discovered that the problem is with  IIS6 & IIS7

If you are using the Fuzzy SEO plugin for WordPress with IIS6 or IIS7 you will get this error: wp-content\plugins\fuzzy-seo-booster\seoqueries.php on line 507

as soon as you try to activate the Fuzzy SEO plugin. It’s a great idea and a nice little plug-in as long as you’re using Apache. I have posted MOGMartin the developer of Fuzzy to inform hom of the problem with IIS so hopefuly there might be an update for this soon (20th March 2010). Will keep you posted.

Simon

2 comments

XHTML: You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>